@charset "utf-8";

/* BODY */
html, body {
	height:100%;
	margin: 0;
	padding: 0;
} 
body {		
	font-family: Arial, Tahoma, Helvetica, sans-serif; 
	font-size: 12px;
	line-height: 16px;
	color: #333333;  
	background-color: #F7F7F7;
	/* background-image:url(img/bg.jpg); */
}
form {
	padding:0px;
	margin:0px;
}
#main {
	position: relative;
	margin-left: auto;
	margin-right: auto;
	width: 980px;
	padding-left: 10px;
	padding-right: 10px; 
	min-height: 100%;
	text-align: left;
	border-top: 1px solid #D6D2D2;
	border-left: 1px solid #D6D2D2;
	border-right: 1px solid #D6D2D2;
	color: inherit;  
	background-color: #FFFFFF;
}
* html #main {
	height: 100%;
	width: 980px;
	/*w\idth: 980px;*/
}
a { 
	background-color:inherit;
	color: #555555; 
	text-decoration: none;
}
a:hover { 
	background-color:inherit;
	color: #555555; 
	text-decoration: none;
}


/* HEADER */
#header {
	position: relative;
	overflow: hidden;
	height: 164px;
	width: 100%;
	margin: 0px 0px 0px 0px;
	background-image: url(img/header.jpg);
	background-position: bottom left;
	background-repeat: no-repeat;
}
#ads {
 	float: left;
	position:absolute; 
	left:0px;
 	width: 180px;
	height: 155px;
	vertical-align: text-bottom;
	font-weight: bold;
	letter-spacing: 0.1em;
 	border: 0px solid;
	overflow:hidden;
	margin:0; padding:0;
}

#adbox{
	position:relative; top:-35px; left:-10px; width:170px; height:148px;
	margin:0; padding:0;
	
}
#adbox a{
color:#0000FF;
font-size:12px;
letter-spacing:normal;
text-decoration:underline;
margin:0;
padding:0;
}


#logo {
 	float: left;
	position:absolute; 
	left:745px;
 	width: 220px;
	height: 76px;
	vertical-align: text-bottom;
	padding-top: 15px;
	font-weight: bold;
	letter-spacing: 0.1em;
 	border: 0px solid;
}
#info {
 	float: right;
 	width: 460px;
	padding-top: 100px;
	padding-right: 10px;
 	text-align: right;
	font-size: 10px;
 	border: 0px solid;
}
#info a {
	font-size:10px;
	text-decoration:underline;
	font-weight:bold;
	color:#999999;
}
#topmenu {
 	float: left;
	position: absolute; 
	left: 190px;
	top: 115px;
 	width: 540px;
	height: 38px;
 	border: 0px solid;
}


#topmenu .button {
	float: left;
	display:inline;
 	width: 100px;
	height: 38px;
	margin-right: 7px;
 	border: 0px solid;
	background-image: url(img/menu2.gif);
	background-position: top left;
	background-repeat: no-repeat;
	text-align:center;
	line-height:38px;
	vertical-align:middle;
}

#topmenu .button_span2 {
	float: left;
	display:inline;
 	width: 200px;
	height: 38px;
	margin-right: 7px;
	background-image: url(img/menu_span2.gif);
	background-position: top left;
	background-repeat: no-repeat;
	text-align:center;
	line-height:38px;
	vertical-align:middle;
}

#topmenu .button_nfs {
	float: left;
	display:inline;
 	width: 100px;
	height: 38px;
	margin-right: 7px;
 	border: 0px solid;
	background-image: url(img/menu2_nfs.gif);
	background-position: top left;
	background-repeat: no-repeat;
	text-align:center;
	line-height:38px;
	vertical-align:middle;
}
.button a {
	font-size:12px;
	font-weight:bold;
	color:#777777;
}

.button_span2 a {
	font-size:12px;
	font-weight:bold;
	color:#FF0000;
	letter-spacing:2px;
}

.button_nfs a {
	font-size:12px;
	font-weight:bold;
	color:#777777;
}
.size11 a {
	font-size:11px;
	font-weight:bold;
	line-height:14px;
}
.size11 {
	padding-top:5px;	
}

/* SEARCH */
#search {
	position:absolute;
	left:200px;
	top:20px;
	width:500px;
	height: 80px;
	/*background-color: #333333;
	color: inherit;*/
	text-align:center;
 }
#search_text {
	float:left;
	display:inline;
	margin-left:220px;
}
#search_image {
	float:left;
	vertical-align: bottom;
	padding-left:3px;
	padding-top:0px;
}

/* URL */
#headerads {
	float:right;
	width: 140px;
	font-size: 10px;
	margin: 10px 0px 0px 0px;
	/*padding: 5px;*/
	/*border-left: 1px solid #D6D2D2;*/
}
#headerads p {
	margin: 0;
}

/* URL */
#url {
	position:relative;
	width:100%;
	height: 25px;
	line-height: 25px;
	vertical-align: middle;
	font-size: 10px;
}
#url a {
	font-size: 10px;
}

/* MENU */
#group {
	display: block;
	width: 178px;
	height: 20px;
	margin: 3px;
	line-height: 18px;
	vertical-align:middle;
	text-indent: 5px;
	font-size: 14px;
	font-weight: bold;
	background-color: inherit;
	color: #555555;
	text-align:center;
}
#menu {
	float: left;
	width: 185px;
	padding: 0px 0px 20px 0px;
	margin: 0px 0px 0px 0px;
	border: 0px solid #D6D2D2;
	background-image: url(img/menu.jpg);
	background-position: bottom right;
	background-repeat: no-repeat;
}
#menu ul {
	padding: 0px;
	margin: 0px;
}
#menu li {
	display: block; 
	line-height: 22px;
	font-size: 12px;
	padding-left: 5px;
	list-style-type: none;
	vertical-align: bottom;
	font-weight: bold;
}
#menu li a { 
	text-decoration: underline;
	color: #555555;
	background-color: inherit;
}
#menu li a:hover { 
	text-decoration: underline;
}
.active {	
	font-weight: bold;
}
ul.submenu  {
	position: relative; 
	width: 170px;
	left: 11px;
	font-weight: normal;
	text-decoration: none;
	line-height: 16px;
}
ul#submenu  {
	position: relative; 
	width: 170px;
	left:11px;
	font-weight: normal;
}
#submenu li {
	display: block; 
	line-height: 16px;
	font-size: 11px;
	padding-left: 0px;
	list-style-type: none;
	vertical-align: bottom;
	font-weight: normal;
}
#submenu li a { 
	text-decoration: underline;
	color: #555555;
	background-color: inherit;
}
#friends {
	float: left;
	clear:left;
	width: 185px;
	padding: 0px 0px 5px 0px;
	margin: 20px 0px 20px 0px;
	border: 0px solid #D6D2D2;
}
#friends_title {
	display: block;
	width: 178px;
	height: 20px;
	margin: 3px;
	line-height: 18px;
	vertical-align:middle;
	text-indent: 5px;
	font-size: 14px;
	font-weight: bold;
	background-color: inherit;
	color: #555555;
	text-align:center;
}
#friends_text {
	font-size:11px;
	padding: 0px 5px 0px 5px;
}

/* TEXTS */
#content {
	float: right;
	width: 770px;
	padding: 0px 0px 30px 20px;
	margin-left: 1px;
	font-size: 12px;
	text-align: left;
	background-image: url(img/content_.jpg);
	background-position: top left;
	background-repeat: no-repeat;
}
/*#content p, */
#menu p, #url p, #header p, #footer p {
	margin: 0px;
}
	.group_img {
		float:left; 
		width:65px;
	}
	.group_info {
		float:left; 
		width:210px;
		padding-top:6px;
	}
	.group_title {
		width:210px;	
	}
	.group_title a {
		font-family: Verdana, Helvetica, sans-serif;
		color: #555555;
		background-color: inherit;
		text-decoration: underline;
	}
	.group_text {
		font-family: Verdana, Helvetica, sans-serif;
		float:left; 
		width:210px;	
		font-size: 10px;
		line-height: 12px;
	}
	.group_link {
		float:left; 
		width: 210px;
		padding-top: 2px;	
		text-align:right;
	}
	.group_link a, .group_link a:visited, .group_link a:link, .group_link a:hover {
		font-family: Verdana, Helvetica, sans-serif;
		font-size: 10px;
		color: #000000;
		background-color: inherit;
		text-decoration: underline;
	}
	.group_space {
		float:left; 
		width: 5px;
		min-width: 5px;
	}
	.group_add {
		float:left; 
		width:468px;
		height:60px;
		vertical-align:top;	
	}
	/*
	.group_div {
		clear:both;
		width: 760px;
		height: 1px;
	}
	*/
	.group_bd {
		clear:both;
		width: 760px;
		height: 10px;
		border-bottom: 1px dashed #D6D2D2;
		margin: 0px 0px 10px 0px;
	}
	.group_br {
		float: left;
		width: 760px;
		height: 20px;
		min-height: 20px;
		font-size:11px;
		margin-bottom: 5px;
		border:0px solid;
	}
	
	.article_add {
		float:left; 
		width: 160px;
		/*height: 600px;*/
		vertical-align:top;
	}
	.iausi{
		width:600px; 
		float:left; 
		margin:9px 0 0 0;
	}
	
	.p_iausi{
		width:600px; 
		float:left; 
		margin:20px 0 0 0;
	}	
	
	a.iausi-top{
	float:left;
	text-decoration:underline;
	color: #000099;
	padding:5px 0 0 5px;	
	}
	
	.article_infos {
		float:left;
		width: 560px;
	}
	.article_info {
		float:left;
		width: 560px;
		padding-top:25px;
		padding-bottom:0px;
		border-bottom: 1px dotted #D6D2D2;
	}
	.article_image {
		float:left;
		width:90px;
		height:90px;
	}
	.article_texts {
		float:left;
		width:440px;
	}
		.article_title {
			width: 440px;	
		}
		.article_title a {
			color: #555555;
			background-color: inherit;
			text-decoration: underline;
		}
		.article_text {
			float:left; 
			width:440px;	
			/*height: 53px;*/
			min-height: 53px;
			font-size: 12px;
			line-height: 16px;
		}
		.article_link {
			float:left; 
			width: 460px;
			text-align:right;
		}
		.article_link a {
			font-family: Tahoma, Verdana, Helvetica, sans-serif;
			font-size: 10px;
			color: #333333;
			background-color: inherit;
			text-decoration: none;
		}
		.article_space {
			float:left; 
			width: 20px;
			min-width: 20px;
			height: 700px;
			min-height: 700px;
		}
		.article_br {
			float: left;
			width: 560px;
			height: 20px;
			min-height: 20px;
			margin-top:-6px;
			font-size:11px;
			border:0px solid;
		}
	
	/*
	#article_div {
		width: 580px;
		height: 15px;
		border-bottom: 1px dotted #D6D2D2;
	}
	*/
	
#voting, #comments, #favorites, #related {
	padding:5px;
	border:1px solid #D6D2D2;
}

.fieldset {
	font-size: 11px;
	padding:5px;
	border:1px solid #D6D2D2;
	color: #555555;
	background-color: inherit;
}
	
h1 { 
	font-size: 15px;
	line-height: 16px;
	font-weight: bold;
	/*border-bottom: 2px solid #333333;*/
	margin-left: 0px; 
	margin-right: 0px; 
	margin-top: 5px;
	margin-bottom: 10px;
	padding-bottom: 5px; 
	color: #555555;
	background-color: inherit;
}
h2 {
	padding:0px;
	margin:0px; 
	font-size: 11px;
	line-height: 12px;
	font-weight: bold;
	text-decoration: underline;
}
h3, h3 a {
	padding:0px;
	margin:0px; 
	font-size: 12px;
	line-height: 12px;
	font-weight: bold;
	text-decoration: underline;
}
h4 {
	font-size: 15px;
	line-height: 16px;
	font-weight: bold;
	border-bottom: 2px solid #333333;
	margin-left: 0px; 
	margin-right: 0px; 
	margin-top: 5px;
	margin-bottom: 10px;
	padding-bottom: 5px; 
}
.hr_comment {
	height:1px;
	color: #555555;
	background-color: #D2D6D6; 
	border:0px;
}
#examples {
	width: 91px;
	font-size:11px;
	background-color: #336699;
	color: #FFFFFF;
	text-decoration:underline;
}

/* FOOTER */

#footer_ads	{
	width: 980px;
	min-height: 20px;
	text-align: center;
	font-size: 11px;
	background-color: inherit;
	border-top: 1px dashed #333333;
	padding-top:10px;
	padding-bottom:15px;
	clear:both;
	
}
#footer_ads-fix {
	clear:both;
	height:1px;
	width:100%;
}




#footer	{
	position:absolute;
	bottom:0;
	width: 980px;
	height: 30px;
	text-align: center;
	font-size: 10px;
	color: #AAAAAA;
	background-color: inherit;
	border-top: 1px solid #333333;
	padding-top:5px;
	padding-bottom:5px;
}
#footer p {
	margin:0px;
	padding:0px;
}
#footer a  { 
	background-color:inherit;
	color: #AAAAAA;
	text-decoration: underline;
}
* html #footer {
	height:31px;
	/*he\ight:30px;*/
}
#footer-fix {
	clear:both;
	height:32px;
	width:100%;
}

.bd { 
border:1px solid #555555;
}


/* INPUTS */
.input 		{ font-size: 11px; color: inherit; background-color: #FFFFFF; border: 1px solid #555555; height: 13px; margin-bottom:1px; }
.select		{ font-size: 11px; color: #333; background-color: #FFF; border: 1px Solid #555555; height: 16px; }
.textarea	{ font-size: 11px; color: #333; background-color: #FFF; border: 1px Solid #555555; font-family: Arial, Verdana, Tahoma, Helvetica, sans-serif; }
.button		{ font-size: 11px; color: #333; height:20px; margin-top:2px; }
.button_span2		{ font-size: 11px; color: #333; height:20px; margin-top:2px; }
.button_nfs		{ font-size: 11px; color: #333; height:20px; margin-top:2px; }
.radio		{ font-size: 11px; color: #333; background-color: #FFF; }
.checkbox	{ font-size: 11px; color: #333; background-color: #FFF; border: 1px Solid #6C7487; height: 16px; }
.input_search 		{ font-size: 11px; color: inherit; background-color: #FFFFFF; border: 1px solid #555555; height: 16px; background-image: url(img/search_bg.gif); background-position: top left;	background-repeat: no-repeat;}
.button_search		{ font-size: 9px; color: #333; height:20px; vertical-align:middle;}
.textarea_comment	{ font-size: 11px; color: #333; background-color: #FFF; border: 1px Solid #555555; margin-bottom:1px; font-family: Arial, Verdana, Tahoma, Helvetica, sans-serif; width:400px; height:40px; margin-left:30px; }
.textarea_friend	{ font-size: 11px; color: #333; background-color: #FFF; border: 1px Solid #555555; margin-bottom:1px; font-family: Arial, Verdana, Tahoma, Helvetica, sans-serif; width:300px; height:20px; margin-left:10px; }


/* IE FIX */
.clearfix:after { 
    content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden; 
} 
/* hides from IE-mac \*/ 
* html .clearfix { 
	height: 1%; 
} 
.clearfix { 
	display: block; 
} 
/* end hide from IE-mac */

#attention {
 margin:45px 0 0 0;
}
#attention h2 {
 font-size:20px;
 margin:25px 0 0 0;
}
#attention p {
 font-size:14px;
 margin:25px 0 10px 0;
}


/*
Programming: HTML,PHP,Flash,CSS,JS,MySql 
Marijus Dulskis [www.dulskis.com, 2006]
*/
